Keine Unterstützung mehr für IOs 5.1 a IPad1 ?

  • Wenn schon nicht das Äpfle den Geist aufgibt, muss man halt mit Software dafür sorgen, dass es unbrauchbar wird.

    Mein alter Ipod (glaube 2. Generation) kann auch mehr, da zu alt und nicht mehr mit iTunes kompatibel... Taugt nur mehr zum Mails abrufen (Wurde als Navi für einen Pioneer in einem Audi angeschafft, Karten Abo gilt noch, aber Navi-Software läuft nimmer drauf...).

    schöne Grüße aus Wien


    Stefan

  • Hi,


    ich fordere nichts, ich habe gefragt!

    Und da wäre eine kurze Antwort in der Form ´machse so, guggse hier´ oder guggst Du Röhre´ erhellender gewesen als dein ´Kommentar´.

    Und ja, es wäre schon wünschenswert, wäre eine gewisse ´Abwärts-Kompatibilität´ grösser als 5 Jahre gegeben.

    Insbesondere in einem Forum, das sich geradezu antiker Technik verschrieben hat :S

    ... bei anderen Audio-Foren die ich besuche geht´s ja auch ... noch.


    jauu

    Calvin

  • Also ich kann Calvin schon verstehen, durch Updates wurden eigentlich alle meiner (mobilen) Geräte bis zu unbrauchbarkeit ausgebremst. Das hat was von einer herstellerverodneten Abwrackung.

    Leider lässt sich die updaterei nicht sinnvoll ausschalten.

  • ich fordere nichts, ich habe gefragt!

    Na ja, „fühlt sich keiner der mods bemüssigt die Frage kurz zu klären?klingt für michs schon ein bisschen fordernd.


    Ich finde jedenfalls, es wäre der falsche Weg, zu versuchen, ein neu aufgesetztes Forum, auf einem fünf Jahre altem iOS zum Laufen zu bringen.

    Viel sinnvoller erscheint es mir, das alte iOS upzudaten. Immerhin hast Du damit ja schon seit fünf Jahren keine schlechten Erfahrungen mehr gemacht.:)

  • Hi,


    nun, sind nicht die mods jene, die als erste und am besten wissen müssten was sich wie und wohin verändert hat und damit die bevorzugte Anlaufstelle für Fragen?

    Jedenfalls ist auf dem IPaddel1 mit IOs5.1 das Ende erreicht.

    Höhere IOs Versionen werden darauf nicht mehr unterstützt.

    Nichtsdestotrotz laufen noch die meisten Foren und Websites die ich nutze problemfrei.

    Es ist zwar noch grundsätzlich möglich das Forum zu lesen, allerdings ist die Darstellung ziemlich verschoben und die Anmelde Buttons funktionieren anscheinend nicht.

    Das aktuelle IOs9.xx läuft auf IPAD3 und da ist die Darstellung und Funktionalität und Anmeldung gegeben.


    jauu

    Calvin

  • Das aktuelle IOs9.xx läuft auf IPAD3 und da ist die Darstellung und Funktionalität und Anmeldung gegeben.


    jauu

    Calvin

    Moin Calvin,

    soweit ich weiß sind wir beim IPad bereits bei IOS 10.3.1. 😁


    Gruß Thomas


    Wir schenken unseren Hunden ein klein wenig Liebe und Zeit. Dafür schenken sie uns restlos alles, was sie zu bieten haben. Es ist zweifellos das beste Geschäft, das der Mensch je gemacht hat.


    Roger Andrew Caras

  • Allerdings verlangt Firefox IOs9.0 und iCab IOs7.0 :(

    Das war ein Grund, warum ich mein Ipad1 auch aufgegeben habe.

    Da lief vor 3 Jahren schon fast nix mehr drauf.

    Eigentlich traurig. Das Gerät war 4 Jahre alt und funktionierte einwandfrei. Auch der Akku war noch Top.

    Wenigstens hatte ich für das Gerät noch über 100 Euro bekommen.

    Apple, Fluch oder Segen?


    Gruß

    Heiko

  • Das ist es, was mich an den dem ganzen Klumpert immer ärgert. Ist IMHO aber "Schuld" des Fortschritts, nicht nur von Apple, Mozilla, Woltlab.

    Derzeit bin ich total sauer, dass ich den IE11 unter Windows wieder ausgraben musste, da die Firmensoftware Java-basiert ist.

    Tablets sind da aber ein besonders widerliches Kapitel. Android scheint da etwas nachsichtiger zu sein als IOS, aber wie gesagt, mein Ipod ist "zum Wegwerfen" (für seinen Zweck unbrauchbar), obwohl er tadellos tut...

    schöne Grüße aus Wien


    Stefan

  • Hallo Calvin,

    die Rubrik heißt "User helfen User"! Sorry für die verspätete Antwort.

    Es ist schwierig bis fast unmöglich Deine Frage erschöpfend zu beantworten, denn dann müßte ein Mod oder uns Admin genau Deine Konstellation daheim haben um es ausprobieren zu können. Ich selbst habe zwei Laptops und ein Sony Handy mit dem Anroiden und auf allen 3 Geräten wird das Forum anders dargestellt. Irgendwie wurschtel ich mich durch und unterstütze mit dem gefunden Wissen auch meine Modkollegen und natürlich Euch User. Glücklicherweise bin ich auf Grund meiner Arbeit dazu verdonnert mir eine Art Gewohnheit im Umgang mit Softwareupdates und für mich völlig neuen Programmen, zugelegt zu haben. Sonst wäre ich nicht arbeitsfähig!

    Zu Deinem Problem: mitunter hilft es die Darstellungsgröße leicht zu ändern und schon funzt alles und/oder wird dann erst angezeigt.

    Hörgrüße Ronny

    für die Moderation

  • ich bin auch nur noch selten hier, weil alles nur noch unübsichtlich ist und frustrierend funktioniert!

    Viele Grüße von Uli - dem Rheinländer:
    hat von nix 'ne Ahnung - kann aber alles erklären. ^^
    Ist AAA-Mitglied, Realist und plant Wunder
    ;)